/*
Theme Name: ComicPress Red
Theme URI: http://comicpress.org
Template: comicpress
Description: Child Theme for ComicPress 2.9.2.*
Author: Philip M. Hofer
Author URI: http://frumph.net/
Version: 1.1
.
The CSS, XHTML and design is released under GPL v3:
http://www.opensource.org/licenses/gpl-3.0.html
.
*/

@import url("../comicpress/style.css");

/* STANDARD TAGS */

body {
	background: #4500BE top center no-repeat;
}

#page-head {
	background: #000000;
	height: 26px;
	margin: 0 auto;
}

#page-wide {
	width: 960px;
}

#page-foot {
	background: #000000;
	height: 26px;
	margin: 0 auto;
}

#header {
	background: #000000;
	height: 110px;
	width: 800px;
	margin-left: auto;
margin-right: auto;
margin-bottom: 20px;
margin-top: 20px;
padding: 10px 0  0;
	-moz-border-radius: 10px;
    border-radius: 10px;
-webkit-box-shadow:0 0 15px #ffffff; 
-moz-box-shadow: 0 0 15px #ffffff; 
box-shadow:0 0 15px #ffffff; 
}

#menubar-wrapper {

	background-color: Transparent;
	background: #ff7f00;
	height: 40px;
	font-weight: 700;
	margin-left: auto;
margin-right: auto;
	width: 555px;
	padding-left: 245px; 
	text-align: center;
	-moz-border-top-left-radius: 10px;
border-top-left-radius: 10px;
-moz-border-top-right-radius: 10px;
border-top-right-radius: 10px;
-webkit-box-shadow:0 0 15px #ffffff; 
-moz-box-shadow: 0 0 15px #ffffff; 
box-shadow:0 0 15px #ffffff; 
}
	.menu
			{
			margin: 6px 0 0;
			}

	.menunav {
		line-height: 60px;
		padding-right: 30px;
	}

	.menubar a, .menunav a {
		text-shadow: 2px 2px 4px #000;
		text-transform: uppercase;
	}
	
	.menubar {
		padding-left: 24px;
	}
	
	.menubar a {
		font-size: 14px;
	}

	.menubar, .menunav {
		margin: 10px 0 0;
		line-height: 30px;
	}
	
	a.menunav-rss, .menunav-rss {
		height: 40px;
		width: 40px;
		background: url('images/rss.png') top left no-repeat;
		text-indent: -9999px;
		padding: 0;
	}
	
	a.menunav-rss:hover {
		background-color: Transparent;
		background: url('images/rss.png') top left no-repeat;
		background-position: -40px;
	}
	
	.menunav-prev a:hover {
		background-color: Transparent;
		color: #fcff00;
	}

	.menunav-next a:hover {
		background-color: Transparent;
		color: #fcff00;
	}
	
	.menubar ul li a.selected {
	/*CSS class that's dynamically added to the currently active menu items' LI A element*/
		background-color: Transparent;
		color: #fcff00;
	}
		
		.menubar ul li ul li a.selected{ 
			background-color: #b00;
			color: #fff;
		}
		
	.menubar ul li a:hover {
		color: #fcff00;
		background-color: Transparent; /*background of menu items during onmouseover (hover state)*/
	}
	
		.menubar ul li ul li a:hover {
			color: #fcff00;
			background-color: #b00; /*background of menu items during onmouseover (hover state)*/
		}
	
	img.downarrowclass {
		top: 16px;
	}
	
#content-wrapper, #footer {
}

#subcontent-wrapper {
width: 800px;
	margin-left: auto;
margin-right: auto;
	background: #000000;
	-moz-border-radius: 10px;
    border-radius: 10px;
	-webkit-box-shadow:0 0 15px #ffffff; 
-moz-box-shadow: 0 0 15px #ffffff; 
box-shadow:0 0 15px #ffffff; 
color: #ffffff;
}

.narrowcolumn {
	width: 480px;
}


#sidebar-undercomic .ComicPressComicDateWidget {
	background: url('images/datebg.png') no-repeat;
	width: 58px;
	height: 70px;
	display: inline-block;
	margin-left: 13px;
	font-size: 18px;
	padding-top: 12px;
	color: #fff;
	float: left;
	font-weight: 700;
}

#sidebar-right {
	width: 160px;
	float: right;
		padding: 10px 10px;
}
#sidebar-undercomic #comic_navi_wrapper {
	float: left;
	margin-top: 10px;
}
#comic-wrap {
margin-left: auto;
margin-right: auto;
margin-bottom: 25px;
width:780px;
	background: #000000;
	padding: 10px;
-moz-border-bottom-left-radius: 10px;
border-bottom-left-radius: 10px;
-moz-border-bottom-right-radius: 10px;
border-bottom-right-radius: 10px;
-webkit-box-shadow:0px 0px 10px #ffffff; 
-moz-box-shadow: 0px 5px 10px #ffffff;
box-shadow:0px 5px 10px #ffffff;  
	}
	
#comic img, #wp-calendar-wrap {

		-webkit-box-shadow:0 0 15px #ffffff; 
-moz-box-shadow: 0 0 15px #ffffff; 
box-shadow:0 0 15px #ffffff; 
	}
	
h1, h2, h3 {
color: #fff;
}

h1, h2.post-title, h2.page-title, h2.pagetitle {
	border-bottom: dotted 1px #700;
}

li.comment {
	background: url('images/comments.png') repeat;
}